### A free/open-source library for quantitative finance

Classes | Variables
ql/termstructures/inflation/inflationtraits.hpp File Reference

inflation bootstrap traits More...

`#include <ql/termstructures/inflation/interpolatedzeroinflationcurve.hpp>`
`#include <ql/termstructures/inflation/interpolatedyoyinflationcurve.hpp>`
`#include <ql/termstructures/bootstraphelper.hpp>`
Include dependency graph for inflationtraits.hpp:

## Classes

class | ZeroInflationTraits
| Bootstrap traits to use for PiecewiseZeroInflationCurve. More...
class | YoYInflationTraits
| Bootstrap traits to use for PiecewiseZeroInflationCurve. More...

## Variables

const Rate | avgInflation = 0.02
const Rate | maxInflation = 0.5

## Detailed Description

inflation bootstrap traits